/*Media-----------------------------*/
@media only screen and (max-width: 959px) 
{
.main_footer .menu{
background:none;
border:none;
}
.main_footer .menu li{
background:none !important;
padding:5px;
border-right:1px solid #ddd;
}
.main_footer .menu li:last-child{
border:none;
}

.main_footer .menu li a{
padding:2px 5px !important;
}
.main_footer .menu li a:hover{
color:#000 !important;
}




}